Hello community,

here is the log from the commit of package kcm_sddm for openSUSE:Factory 
checked in at 2016-10-18 09:57:49
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kcm_sddm (Old)
 and      /work/SRC/openSUSE:Factory/.kcm_sddm.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kcm_sddm"

Changes:
--------
--- /work/SRC/openSUSE:Factory/kcm_sddm/kcm_sddm.changes        2016-10-04 
15:47:39.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.kcm_sddm.new/kcm_sddm.changes   2016-10-18 
09:57:49.000000000 +0200
@@ -1,0 +2,13 @@
+Tue Oct 11 15:44:28 UTC 2016 - fab...@ritter-vogt.de
+
+- Update to 5.8.1
+  * New bugfix release
+  * For more details please see:
+    https://www.kde.org/announcements/plasma-5.8.1.php
+
+-------------------------------------------------------------------
+Wed Oct  5 07:58:42 UTC 2016 - fab...@ritter-vogt.de
+
+- Add Source: URL back
+
+-------------------------------------------------------------------

Old:
----
  sddm-kcm-5.8.0.tar.xz

New:
----
  sddm-kcm-5.8.1.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kcm_sddm.spec ++++++
--- /var/tmp/diff_new_pack.xggfwd/_old  2016-10-18 09:57:50.000000000 +0200
+++ /var/tmp/diff_new_pack.xggfwd/_new  2016-10-18 09:57:50.000000000 +0200
@@ -21,10 +21,10 @@
 Summary:        A sddm control module for KDE
 License:        GPL-2.0
 Group:          System/GUI/KDE
-Version:        5.8.0
+Version:        5.8.1
 Release:        0
 Url:            https://projects.kde.org/projects/kdereview/sddm-kcm/repository
-Source:         sddm-kcm-%{version}.tar.xz
+Source:         
http://download.kde.org/stable/plasma/%{version}/sddm-kcm-%{version}.tar.xz
 # PATCH-FIX-OPENSUSE set-default-session-to-plasma5-for-autologin.patch 
boo#951886 wba...@tmo.at -- set the default autologin session to plasma5.desktop
 Patch:          set-default-session-to-plasma5-for-autologin.patch
 BuildRequires:  extra-cmake-modules >= 1.0.0

++++++ sddm-kcm-5.8.0.tar.xz -> sddm-kcm-5.8.1.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/sddm-kcm-5.8.0/CMakeLists.txt 
new/sddm-kcm-5.8.1/CMakeLists.txt
--- old/sddm-kcm-5.8.0/CMakeLists.txt   2016-09-29 13:37:57.000000000 +0200
+++ new/sddm-kcm-5.8.1/CMakeLists.txt   2016-10-11 14:51:19.000000000 +0200
@@ -1,6 +1,6 @@
 project(sddm-kcm)
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(PROJECT_VERSION "5.8.0")
+set(PROJECT_VERSION "5.8.1")
 set(QT_MIN_VERSION "5.4.0")
 find_package(ECM 1.0.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} 
${CMAKE_CURRENT_SOURCE_DIR}/cmake)


Reply via email to